body{
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	line-height: 16px;
}
a:hover{
	text-decoration: none;
}
header{
	height: 72px;
	border-top: 3px solid #1F8A70;
	color: #1F8A70;
}
nav{
	height: 31px;
	background: #1F8A70;
	color: #fff;
	font-weight: 500;
}
main{
	margin-top: 40px;
	//margin-bottom: 100px;
}
footer{
	height: 130px;
	background: #FFD34E;
	font-size: 24px;
	line-height: 28px;
	color: #1F8A70;
}
footer a{
	color: #1F8A70;
}
footer a:hover{
	color: #1b7560;
}
.wrap{
	width: 1170px;
	margin: auto;
}
.uppercase{
	text-transform: uppercase;
}
.lowercase{
    text-transform: lowercase;
}
.main-content{
	padding-top: 30px;
	padding-bottom: 50px;
}
.total,
span.total span{
	font-weight: bold;
}
.cart-info{
	color: #1F8A70;
}
a.nav-link{
	//width: 100px;
	height: 31px;
	border: 2px solid transparent;
	color: #fff;
}
a.nav-link:hover{
	border-top: 2px solid #FFD34E;
	border-bottom: 2px solid #FFD34E;
}
.main-header{
	font-size: 34px;
	line-height: 40px;
	font-weight: 300;
	color: #333333;
    margin-bottom: 35px;
}
.catalog-section{
	position: relative;
}
.catalog-section .label{
	position: absolute;
	left: 15px;
	top: 0px;
	mix-blend-mode: multiply;
}
.catalog-section .label::before{
	content:"";
	position: absolute;
	left: 0px;
	top: 0px;
	background: #1F8A70;
	width: 270px;
	height: 52px;
	-o-transform: skewY(2deg);
	-ms-transform: skewY(2deg);
	-moz-transform: skewY(2deg);
	-webkit-transform: skewY(2deg);
	transform: skewY(2deg);
	-webkit-transform-origin: 0 100%;
	-moz-transform-origin: 0 100%;
	-o-transform-origin: 0 100%;
	-ms-transform-origin: 0 100%;
	transform-origin: 0 100%;
}
.catalog-section .label::after{
	content:"";
	position: absolute;
	left: 0px;
	top: 0px;
	background: #1F8A70;
	width: 270px;
	height: 52px;
}
.catalog-section .label-text{
	color: #fff;
	font-weight: bold;
	font-size: 24px;
	line-height: 28px;
	padding-left: 10px;
	padding-top: 10px;
	position: absolute;
	left: 15px;
	top: 0px;
}
.catalog-section .more{
	color: #fff;
	position: absolute;
	width: 140px;
	height: 36px;
	right: 35px;
	bottom: 20px;
	background: #ECB200;
	text-align: center;
	padding: 10px;
	font-weight: bold;
}
.item-preview{
	width: 210px;
	height: 400px;
	border: 1px solid #A1A7B1;
	box-sizing: border-box;
	padding: 20px;
	text-align: center;
	margin-bottom: 30px;
	//position: relative;
}
.item-preview:hover{
	border: 3px solid #1F8A70;
	padding: 18px;
}
.item-preview-header{
	font-weight: 500;
	color: #333333;
	text-align: left;
}
.item-preview-header a{
	color: #333333;
}
.item-preview-pic{
	margin: 26px;
}
.button{
	padding: 7px;
	color: #FFFFFF;
	margin-top: 20px;
	margin-bottom: 20px;
}
.item-preview-price{
	background: #1F8A70;
	text-align: center;
	font-size: 18px;
	line-height: 21px;
}
.item-preview-price a{
	color: #FFFFFF;
}
.add-to-cart.button{
	background: #ECB200;
	max-width: 170px;
	text-align: center;
}
.button{
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	-webkit-transition: scale 0.2s ease;
	-moz-transition: scale 0.2s ease;
	-ms-transition: scale 0.2s ease;
	-o-transition: scale 0.2s ease;
	transition: scale 1s ease;
	cursor: pointer;
}
.button:hover{
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-ms-transform: scale(1.05);
	-o-transform: scale(1.05);
	transform: scale(1.05);
}
.add-to-cart img{
	padding-right: 7px;
}
.item-pic{
	border: 1px solid #A1A7B1;
	box-sizing: border-box;
	width: 440px;
	height: 297px;
	padding: 5px;
	text-align: center;
}
.item-pic img{
	max-width: 429px;
	max-height: 286px;
}
.item-price{
	font-size: 20px;
	line-height: 23px;
	color: #1F8A70;
	margin-bottom: 18px;
}
.item-price .item-price-value{
	font-weight: bold;
}
.item-text{
	margin-bottom: 23px;
}
div.item-amount,
td.item-amount{
	height: 26px;
	width: 107px;
    line-height: 26px;
    text-align: center;
	//padding: 2px;
	//margin: 12px;
}
.item-amount .plus,
.item-amount .minus{
	background: #1F8A70;
	width: 26px;
	color: #fff;
	cursor: pointer;
}
.item-amount .amount {
	width: 55px;
	background: #DBDBDB;
	border: none;
	padding: 0;
	text-align: center;
}
.chars{
    margin-bottom: 60px;
}
.char{
    font-size: 20px;
    line-height: 23px;
    display: flex;
    justify-content: space-between;
    margin-bottom: 16px;
}
.char-value{
    font-weight: bold;
    white-space: nowrap;
}
.char-line{
    width: 97%;
    border: 1px solid #B0B0B0;
    margin: 0 10px;
    height: 0;
    position: absolute;
    top: 12px;
}
.item-info{
    padding-left: 30px;
}
.item-main{
    margin-bottom: 60px;
}
ul.breadcrumbs li span{
	letter-spacing: 0.05em;
	font-weight: bold;
	font-size: 14px;
	line-height: 16px;
}
ul.breadcrumbs a{
	color: #1F8A70;
	letter-spacing: 0.05em;
	font-weight: bold;
}
.pagination{
	height: 40px;
	margin-bottom: 50px;
}
.pagination a{
	width: 40px;
	margin: 0 10px;
	line-height: 40px;
	text-align: center;
	background: #FFFFFF;
	border: 2px solid #1F8A70;
	font-weight: 500;
	font-size: 20px;
	color: #333333;
	cursor: pointer;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}
.pagination a:hover{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.pagination a.page-button.active{
	background: #ECB200;
	color: #FFFFFF;
}
.page-button.disabled{
	cursor: auto;
	opacity: 0.4;
}
.page-button.disabled:hover{

	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}
.page-button i{
	line-height: 40px;
}
.pagination a{
	text-decoration: none;
}
table.cart th{
	font-weight: 300;
	//align-items: center;
	color: #FFFFFF;
	background: #1F8A70;
	border: none;
	vertical-align: middle;
}
table.cart tr{
	height: 50px;
}
table.cart td{
	vertical-align: middle;
	border-top: none;
	border-bottom: 1px solid #B9BDC4;
}
table.cart td img{
	height: 87px;
}
table.cart .id,
table.cart .img,
table.cart .sum{
	text-align: center;
}
table.cart{
	margin-bottom: 34px;
}
.clear-cart{
	background: #1F8A70;
	color: #fff;
	width: 170px;
	height: 31px;
	font-weight: 500;
	font-size: 12px;
	text-align: center;
}
.cart-total{
	font-weight: normal;
	font-size: 20px;
	line-height: 23px;
	color: #1F8A70;
}
.cart-total span{
	font-weight: bold;
	font-size: 26px;
	line-height: 28px;
}
span.del{
	height: 30px;
	width: 80px;
	color: red;
	font-size: 24px;
	cursor: pointer;
}
.cart-pic{
	position: relative;
}
.cart-amount{
	background: #FFD34E;
	font-size: 12px;
	line-height: 14px;
	color: #1F8A70;
	position: absolute;
	top: 2px;
	right: -14px;
	padding: 2px 6px;
}